submit-obs /var/lib/jenkins/jobs/
mail_sender /var/lib/jenkins/jobs/
update-local-git /var/lib/jenkins/jobs/
create-snapshot /var/lib/jenkins/jobs/
create-snapshot-latest-link /var/lib/jenkins/jobs/

